/* これは BODY の設定 */
BODY { 
	background-image:url(gazou/bg.jpg);
/*	oncontextmenu="return false" */
/*	font-size: 10pt; : */
/*	line-height: 140%; */
}

/* これは H1 の設定 */
H1 { 
	background-color: #CCFFCC; 
	border-style: none; 
	border-width: 0; 
	margin-left: 5%; 
	margin-right: 5%;
/*	padding-left: 16px; */
	text-align: center; 
	line-height: 140%;
}

/* これは H2 の設定 */
H2 { 
	border-style: solid; 
	border-color: #8888FF; 
	border-width: 0 0 2 15; 
	margin-left: 0px; 
	padding-left: 16px; 
/*	font-size: 16pt; */
	font-weight: bold; 
}

/* これはアドレスの設定 */
ADDRESS { 
	text-align: center; 
	font-style: normal; 
}

/* これはDIV右寄せの設定 */
DIV.right { 
	text-align: right; 
}

DIV.center {
	text-align: center; 
}

/* これはテーブルの設定 */
TABLE {
	border: 0; 
	width: 90% ;
	margin-left: 5%;
	margin-right: 5%;
}

HR {
	color: #CCFFCC;
	width: 90% ;
	size: 3;
}

P.obj {
	color: black;
}

.index {
	background-color: #FFFFFF;
	text-align: left;
	text-valign:top;
}

.i-left {
	margin-left: 15px;
	
}

a:link    {
	font-size: ; 
	text-decoration:underline; 
/*	color:#0000E3 ; */
}

a:visited {
	font-size: ; 
	text-decoration:underline; 
/*	color:#008080 ; */
}

a:active  {
	font-size: ; 
	text-decoration:underline; 
/*	color:#FF0000 ; */
}

a:hover   {font-size: ; 
	text-decoration:underline; 
/*	color:#FF0000 ; */
}
